Bug 716961 - After type an invalid password, any further attempt to authenticate fails with error NT code 0x1c010002
After type an invalid password, any further attempt to authenticate fails wit...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: samba3x (Show other bugs)
5.6
x86_64 Linux
high Severity high
: rc
: ---
Assigned To: Guenther Deschner
qe-baseos-daemons
:
Depends On:
Blocks: 741934
  Show dependency treegraph
 
Reported: 2011-06-27 11:11 EDT by Andrea Cavallari
Modified: 2012-11-03 20:31 EDT (History)
5 users (show)

See Also:
Fixed In Version: samba3x-3.5.4-0.83.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 741934 (view as bug list)
Environment:
Last Closed: 2011-07-21 03:30:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
sosreport with log level debug to check NT code 0x1c010002 error (3.85 MB, application/x-bzip2)
2011-06-27 11:11 EDT, Andrea Cavallari
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Samba Project 7888 None None None Never

  None (edit)
Comment 12 errata-xmlrpc 2011-07-21 03:30:32 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-1007.html

Note You need to log in before you can comment on or make changes to this bug.